<?php

require_once 'models/venta_model.php';
class Kardex extends Controller
{

    function __construct()
    {
        parent::__construct();
    }

    function index()
    {
        // $this->view->title_page = 'Kardex';    
        // $this->view->js = array('venta/js/jquery-ui.min.js','venta_rapida/js/venta_rapida.js');
        // $this->view->render('venta_rapida/index', false);
        
    }

    function mostrador_list_c()
    {
        $ventaModel = new Venta_Model();
        $ventaModel->mostrador_list_venta_rapida($_POST);
    }

}